.articles {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.articles li {
    margin: 0 0 0.75rem;
}

.article__title {
    display: block;
    color: inherit;

    text-decoration-line: underline;
    text-decoration-style: wavy;
    text-decoration-color: var(--fg-color-transparent);
    text-decoration-thickness: from-font;
    transition: text-decoration-color 0.1s;
}

.article__title:hover {
    text-decoration-color: var(--fg-color);
}

time {
    color: var(--secondary-fg-color);
}
